/*
rtl created by <a href="http://mandegarweb.com/">Mandegar Web Group</a>
*/
body {font-family: Tahoma, verdana,Arial,Century gothic, sans-serif;font-size:12px;}
h1,h2, h3, h4, h5, h6 {font-size:22px;font-family: yekan,Tahoma ,Arial , Helvetica, sans-serif;font-weight: normal;}
.alignright {margin: 0px -2px 10px 10px;}
.blogname {text-align:right;float:right;direction:rtl;}
.blogname h1  {font-size:32px;padding:0 0 0px 0;font-weight:normal;color:#fff;}
.headbanner {float:left;}
#search form {direction:rtl;float:right;}
#s {font: normal 100% yekan;}
#sform{font-family: yekan,Tahoma ,Arial , Helvetica, sans-serif;}
input#searchsubmit{font-family:yekan, tahoma;}
.shead p{margin-right:10px;}
#formsubmit{font-family: yekan,Tahoma ,Arial , Helvetica, sans-serif;padding:3px 5px;}
#catmenu ul {float: right;}
#catmenu li {float: right;direction:rtl;}
#catmenu li ul ul {margin: -33px 170px 0 0;}
.imbox{float:left;}	
.datebox{direction:rtl;}
.ptime{padding-right:10px;}
.boxtitle  h2 {padding: 10px 11px 10px 5px;text-align: right;direction:rtl;font: 18px yekan;font-weight:inherit;}
.rmore{background:url(images/morefa.png);}
.alignleft {float: left;margin: 0px 8px;}
.category{padding:0px 8px;}
.category a:link,.category a:visited{padding:0px 10px;margin-left:5px;}
.entry {direction:rtl;}
.entry ul li, .entry ol li{margin-right: 1.6em;}
.title  h2 {direction:rtl;padding:3px 10px;font: 20px yekan;font-weight:inherit;}
.met{direction:rtl;}
h3.sidetitl{direction:rtl;font-family: yekan,Tahoma ,Arial , Helvetica, sans-serif;font-size:19px;font-weight:inherit;padding:0px 5px;}
.sidebox{direction:rtl;}
.sidebox ul li {clear:right;	margin:0px 0px;padding:0px 5px;}
#respond{direction:rtl;}
textarea#comment{font-family:tahoma;font-weight:inherit;}
h3#comments{direction:rtl;font-weight:normal;}
ol.commentlist {direction:rtl;}
ol.commentlist li .comment-author .avatar{float:left;}
#respond  input#commentSubmit {font-family:yekan;}
#commentform  input{margin-right:0px;}
.rounded{direction:rtl;}
.fblock{padding:10px 5px!important;}
.fblock h3 a:link,.fblock h3 a:visited{font-weight:normal;font-size:12px;}
.botwid{float:left;width:230px;padding-bottom:10px;font-size:12px;font-family:tahoma;margin:10px 0px 0px 15px;color:#ddd;list-style:none;}
#wp-calendar caption{font-weight:inherit;font-family:yekan;}
#catmenucontainer{font: 12px yekan;font-weight:inherit;}
#foxmenucontainer{font: 12px yekan;font-weight:inherit;}
#menu ul {float: right;direction:rtl;}
#menu li {float: right;}
#menu li ul ul {margin: -33px 170px 0 0;}
.inpost{direction:rtl;padding:0px 5px;}
.inpost p {padding:0 0 8px 0;}
.inpost h3 {direction:rtl;font-weight:normal;font-size:11.5px;}
.listab h3{direction:rtl;font-weight:normal;font-size:12.5px;}
.fleft{float:right;text-align:right;margin:10px 10px 10px 0px;}
.fright{float:left;text-align:left;margin:10px 0px 10px 10px;}